<?php

add_action( 'wp_enqueue_scripts', 'comrepair_child_enqueue_styles' );

function comrepair_child_enqueue_styles() {
	wp_enqueue_style( 'comrepair-child-style', get_stylesheet_uri(), array( 'comrepair-style' ) );
}
